{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2419949",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419949",
  "cooperator": "Ralph Pabst",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 34000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 197.0,
        "%MST": 14.2,
        "Test Weight": 60.8,
        "Gross Revenue": 788.0
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 192.1,
        "%MST": 15.5,
        "Test Weight": 60.8,
        "Gross Revenue": 763.6
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 191.2,
        "%MST": 13.5,
        "Test Weight": 60.3,
        "Gross Revenue": 764.8
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 190.6,
        "%MST": 14.7,
        "Test Weight": 56.9,
        "Gross Revenue": 762.4
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 187.0,
        "%MST": 13.9,
        "Test Weight": 61.8,
        "Gross Revenue": 748.0
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 184.0,
        "%MST": 13.4,
        "Test Weight": 60.0,
        "Gross Revenue": 736.0
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 178.9,
        "%MST": 13.9,
        "Test Weight": 62.0,
        "Gross Revenue": 715.6
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 165.4,
        "%MST": 12.5,
        "Test Weight": 60.1,
        "Gross Revenue": 661.6
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 153.1,
        "%MST": 14.4,
        "Test Weight": 61.7,
        "Gross Revenue": 612.4
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 125.9,
        "%MST": 16.5,
        "Test Weight": 59.1,
        "Gross Revenue": 494.16
      },
      "entry_num": 10
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2419949"
  ],
  "fetched_at": "2026-05-25T19:34:36.083447+00:00",
  "scraper_version": "0.1.0"
}
